"""============================================
منطق برنامه چاپ کننده مثلثی با ارقام ۱و۲و۳و۴و۵
============================================"""
for i in range(1,6):
    for j in range(1,i+1):
        print(j,end=" ")
    print()